body{
	background:#0b0a1c url('images/bgrepeat.jpg') repeat-x;
	padding:0;
	margin:0;
	color:#fff;
	font-family:verdana, helvetica, sans-serif;
}
#pagebg{
	padding:20px;
	margin-left:10px;
	background-color:rgba(255,255,255,0.1)!important;
}
#pagebg h1, #pagebg p{
	padding:10px 0px;
}
#commentarea{
	padding:20px;
}
a{
	text-decoration:none;
	color:#bebece;
}
a #gs-hw-logo {
  -webkit-transition: .3s;
          transition: .3s;
  height: 100%;
  width: 60%; }
  a #gs-hw-logo #inside-hex,
  a #gs-hw-logo #eye,
  a #gs-hw-logo #inside-wing,
  a #gs-hw-logo #first-stripe,
  a #gs-hw-logo #second-stripe,
  a #gs-hw-logo #outside-border,
  a #gs-hw-logo #text {
    -webkit-transition: .3s;
            transition: .3s; }
  a #gs-hw-logo:hover {
    fill: #f4eedb; }
    a #gs-hw-logo:hover #inside-hex,
    a #gs-hw-logo:hover #eye,
    a #gs-hw-logo:hover #inside-wing,
    a #gs-hw-logo:hover #first-stripe,
    a #gs-hw-logo:hover #second-stripe {
      fill: #203b44; }
    a #gs-hw-logo:hover #outside-border,
    a #gs-hw-logo:hover #text {
      fill: #f4eedb; }
a{
	text-decoration:none;
}
#overflowwrap{
	min-width:1100px;
	width:100%;
	overflow:hidden;
}
#fullwrap{
	width:1100px;
	margin: 0 auto;
	
}
#bg{
	width:1500px;
	height:1500px;
	background:url('images/bg.png');
	margin-left:-200px;
}
#contentwrap{
	width:1100px;
	margin: 0 auto;
}
#header{
	height:185px;
	width:1100px;
	position:relative;
	background:url('http://comic.magesofmystralia.com/images/logo.png');
	margin-top:35px;
	float:left;
}
#comiclogo{
	width:358px;
	height:155px;
	position:absolute;
	top:24px;
}
#leaderboard{
	background:#ccc;
	width:728px;
	height:90px;
	position:absolute;
	top:42px;
	right:0px;
}
.nav{
	width:820px;
	height:60px;
}
.nav a, .firstdis,.lastdis,.nextdis,.prevdis{
	width:205px;
	height:60px;
	display:block;
	float:left;
}
.first,.firstdis{
	background:url('images/first.png');
}
.prev,.prevdis{
	background:url('images/prev.png');
}
.next,.nextdis{
	background:url('images/next.png');
}
.last,.lastdis{
	background:url('images/last.png');
}
#leftside{
	width:820px;
	float:left;
}
#cc-comicbody{
	width:800px;
	margin: 0 auto;
	margin-top:15px;
	margin-bottom:15px;
	background:#fff;
	min-height:1000px;
}
#rightside{
	width:230px;
	float:right;
	margin-right:25px;
	margin-top:75px;
}
#tower{
	width:160px;
	height:600px;
	background:#ccc;
	margin: 0 auto;
}
#rightbuttons{
	width:230px;
	height:513px;
	display:block;
	margin-top:10px;
	background:url('http://comic.magesofmystralia.com/images/rightbutton.png');
}
#rightbuttons a{
	margin: 0 auto;
	display:block;
}
#hiveworks{
	width:230px;
	height:124px;
}
#facebook,#twitter,#rss{
	height:105px;
	width:105px;
}
#archive{
	width:150px;
	height:74px;
}


@font-face {
	font-family:'PTSMR';
	src: url('font/PTSans-NarrowBold_gdi.eot');
	src: url('font/PTSans-NarrowBold_gdi.eot?#iefix') format('embedded-opentype'),
		url('font/PTSans-NarrowBold_gdi.woff') format('woff'),
		url('font/PTSans-NarrowBold_gdi.ttf') format('truetype'),
		url('font/PTSans-NarrowBold_gdi.svg#PTSans-NarrowBold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: condensed;
	unicode-range: U+0020-F6CE;
}

/*
Theme Name: template
Description: ThÃ¨me enfant pour le thÃ¨me Divi 
Author:  Medialogue
Template: Divi
*/

@import url("extrastyles.css");
@import url("css/content.css");

/*
Theme Name: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.3.5
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin: 0; padding: 0; vertical-align: baseline;  }
.container { text-align: left; margin: 0 auto; width: 1080px; position: relative; }
	#main-header { line-height: 23px; font-weight: 500; top: 0; background-color: #fff; width: 100%; padding: 18px 0 0 0; min-height: 43px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; position: relative; z-index: 99999; }
	.et_fixed_nav #main-header, .et_fixed_nav #top-header { position: fixed; }
	.et-fixed-header { padding: 10px 0 0 0 !important; min-height: 30px !important; box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important; -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important; -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;  }
	.et_header_style_centered #main-header .container { text-align: center; }
		.et_header_style_centered #logo, .et_header_style_centered #et-top-navigation, .et_header_style_centered nav#top-menu-nav, .et_header_style_centered #top-menu { float: none; }
			.et_header_style_centered #et_top_search { float: none; display: inline-block !important; }
				.et_header_style_centered #et_search_icon:before { left: 3px; top: -13px;}
				.et_header_style_centered .et-search-form { top: 20px; }
				.et_header_style_centered .et-fixed-header .et-search-form { top: 21px; }

		.et_header_style_centered nav#top-menu-nav { display: inline-block; }
				.et_header_style_centered #top-menu > li > a { padding-bottom: 14px; }
				.et_header_style_centered .navother li ul { top: 37px; }
				.et_header_style_centered #top-menu li.mega-menu > ul { top: 114px; }
				.et_header_style_centered .et-fixed-header #top-menu li.mega-menu > ul { top: 96px; }
		.et_header_style_centered #logo { padding: 10px 0 8px; }
		#main-header.et-fixed-header nav#top-menu-nav { padding-top: 4px;}
		.et-fixed-header #top-menu > li > a { padding-bottom: 15px;}

		#logo { float: left; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; margin-bottom: 18px; }
		.et_fixed_nav #logo { max-height: 43px; margin-bottom: 0; }
		.et-fixed-header #logo { max-height: 30px; }

		#et-info { float: left; padding-bottom: 10px; }
		#et-secondary-menu { float: right; padding-bottom: 10px; }
		.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a, .et_nav_text_color_light .et-social-icon a,.et_nav_text_color_light #et-info a { color: rgba( 255, 255, 255, 0.6 ); }
		.et_nav_text_color_dark, .et_nav_text_color_dark #et-secondary-nav a, .et_nav_text_color_dark .et-social-icon a,.et_nav_text_color_dark #et-info a { color: rgba( 0, 0, 0, 0.5 ); }
		.et-cart-info { color: inherit; }
		#top-header .et-cart-info { margin-left: 15px; }
		#et-top-navigation .et-cart-info { float: left; margin: 12px 0 0 22px; }
		.et_vertical_nav #et-top-navigation .et-cart-info { margin-left: 0; }
		.et_header_style_centered #et-top-navigation .et-cart-info { float: none; }
		.et-fixed-header #et-top-navigation .et-cart-info { margin-top: 10px; }
			#et-info-phone, #et-info-email, .et-cart-info span { position: relative; }
			#et-info-phone:before { content: "\e090"; position: relative; top: 2px; margin-right: 2px; }
			#et-info-phone { margin-right: 13px; }
			#et-info-email:before { content: "\e076"; margin-right: 4px; }
		#top-header .et-social-icons { float: none; display: inline-block; }
		#et-secondary-menu .et-social-icons { margin-right: 20px; }
			#top-header .et-social-icons li { margin-left: 12px; margin-top: -2px; }
				#top-header .et-social-icon a { font-size: 14px; }
				.et_nav_text_color_light .et-social-icon a:hover, .et_nav_text_color_light #et-secondary-nav a:hover, .et_nav_text_color_light .et-cart-info:hover { color: rgba(255, 255, 255, 1) !important; }
				.et_nav_text_color_dark .et-social-icon a:hover, .et_nav_text_color_dark #et-secondary-nav a:hover, .et_nav_text_color_dark .et-cart-info:hover { color: rgba(0, 0, 0, 0.7) !important; }
		#et-secondary-nav, #et-secondary-nav li { display: inline-block  }
			#et-secondary-nav li { margin-right: 15px; }
			#et-secondary-nav > li:last-child { margin-right: 0; }
			.et-cart-info span:before { content: "\e07a"; margin-right: 10px; }
		#main-header nav#top-menu-nav { padding-top: 10px;}
		nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu { float: left; }
			#top-menu li, .fullwidth-menu li { display: inline-block; font-size: 14px; padding-right: 22px; }
			#top-menu > li:last-child, .fullwidth-menu > li:last-child { padding-right: 0; }
				#top-menu a, .fullwidth-menu a { color: #666; text-decoration: none; display: block; position: relative; }
				#top-menu a:hover, .fullwidth-menu a:hover { color: #333; }
				#top-menu li.current-menu-item > a, .fullwidth-menu li.current-menu-item > a { font-weight: 500; }
				#top-menu li > a, .fullwidth-menu li > a { padding-bottom: 29px;}
				.et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_light .fullwidth-menu > li > a { color: rgba( 255, 255, 255, 0.7 ); }
				.et_nav_text_color_light #top-menu > li > a:hover, .et_nav_text_color_light .fullwidth-menu > li > a:hover { color: rgba( 255, 255, 255, 1 ); }
				.et_nav_text_color_light #top-menu li.current-menu-ancestor > a, .et_nav_text_color_light #top-menu li.current-menu-item > a,
				.et_nav_text_color_light .fullwidth-menu li.current-menu-ancestor > a, .et_nav_text_color_light .fullwidth-menu li.current-menu-item > a { color: #fff; }



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/

#et-top-navigation { float: right; }

.navother li { position: relative; }
.navother li ul { position: absolute; top: 52px; left: -27px; padding: 20px; }
.et-fixed-header .navother li ul { top: 38px; }
.et-fixed-header .navother li li ul { top : -3px ;}
.navother li ul { z-index: 9999; width: 200px; background: #fff; visibility: hidden; opacity: 0; border-top: 3px solid #7EBEC5; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); }
.navother li ul { -webkit-transform: translate3d(0,0,0); text-align: left; }
.navother li.et-hover > ul { visibility: visible; }
.navother li:hover > ul, .navother li.et-hover > ul { -moz-transition: opacity .2s ease-in-out; -webkit-transition: opacity .2s ease-in-out; transition: opacity .2s ease-in-out; }
.navother li:hover > ul { opacity: 1; visibility: visible; }
.navother li li { padding: 0; margin:0; }
.navother li li ul { z-index: 1000; top: -3px; left: 220px; }
.navother li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }
.navother li li a, .et_mobile_menu li a { font-size: 14px; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.navother ul li a:hover, .et_mobile_menu li a:hover { color: #111; background-color: rgba(0,0,0,0.03); }
	.et_nav_text_color_light .navother ul li a:hover, .et_nav_text_color_light .et_mobile_menu li a:hover { color: #fff !important; }

#top-menu li li a, .fullwidth-menu li li a { padding: 10px 20px; width: 160px; }
	.et_nav_text_color_light #top-menu li li a, .et_nav_text_color_light .fullwidth-menu li li a { color: rgba( 255, 255, 255, 0.7 ); }
		.et_nav_text_color_light #top-menu li li a:hover, .et_nav_text_color_light .fullwidth-menu li li a:hover { color: rgba( 255, 255, 255, 1 ); }






@font-face {
	font-family:'PTSMR';
	src: url('./font/PTSans-NarrowBold_gdi.eot');
	src: url('./font/PTSans-NarrowBold_gdi.eot?#iefix') format('embedded-opentype'),
		url('./font/PTSans-NarrowBold_gdi.woff') format('woff'),
		url('./font/PTSans-NarrowBold_gdi.ttf') format('truetype'),
		url('./font/PTSans-NarrowBold_gdi.svg#PTSans-NarrowBold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: condensed;
	unicode-range: U+0020-F6CE;
}


#main-header{
	position:fixed;
	padding-top:5px;
	padding-bottom:5px;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	background-color:rgba(255,255,255,0.8)!important;

	transition:background 0.2s, padding 0.2s;
	-webkit-transition:background 0.2 padding 0.2s;
	-moz-transition:background 0.2s, padding 0.2s;
	-o-transition:background 0.2s, padding 0.2s;
	-ms-transition:background 0.2s, padding 0.2s;
}

#main-header.shadow{
	background-color:rgba(255,255,255,0.8)!important;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px  5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px  5px rgba(0, 0, 0, 0.2);
}

.et_header_style_centered #logo{padding:0px;}

.logoContain{
	padding:0;

	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	position: absolute;
	z-index: 1;
	display: block;
	float: none;
	left: 50%;
	width: 250px;
	height: 70px;
	margin-bottom:0px;
}
#logo, #logoBack{ 
	width:100%;
	height:auto;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	margin-bottom:0px;
	left:0px;
	top:0px;
}

#logo {top: 15px;left:-5px;}

#logoBack{
	/*width: 85%;*/
	width: 75px;
	margin-top: 6px;
	left: 85px;
	top: -2px;
	display: block;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;

	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}

.logoContain.spin #logoBack{
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	transform: rotateY(0deg);
}

.logoContain.spin #logo{
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.logoContain img{
	position: absolute;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
}

/*MENU*/

.et_header_style_centered nav#top-menu-nav{display:block;}

#main-header nav#top-menu-nav{padding-top: 0;}

#top-menu-nav{
	width:100%;
}

#top-menu li{
	display:block;
	padding-right: 0px;
	float:left;
	margin:0px 45px;
}

.et_header_style_centered #top-menu > li > a{
	padding-bottom:0px;
	padding:15px 25px;
	text-transform:uppercase;
	font-family:'PTSMR';
	font-size:20px;
	color:#055598;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.home .addtoany_share_save_container{display: none!important}

#main-header.shadow #top-menu > li > a{color:#055598;}
/*
#top-menu #menu-item-49, #top-menu #menu-item-149{float:right;}*/
#top-menu li:nth-child(1n+3){float:right;}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a,
.et_header_style_centered #top-menu > li:hover > a{color:#C67229!important;}

#main-header.shadow #top-menu li.current-menu-ancestor > a,#main-header.shadow #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a,
#main-header.shadow .et_header_style_centered #top-menu > li:hover > a{color:#C67229!important;}

#main-content, .home  .et_pb_section, .blog, .page .et_pb_section{
	background-color:transparent!important;
}

/*SOCIAL FOOT*/
#socialNetwork{float:right;}
#socialNetwork > ul{display:block;float:left;}
#socialNetwork > ul li{float: left;padding: 18px 0px 18px 20px;}
#socialNetwork > ul li a{display:block;width:32px; height:32px;background-position:0px 32px;}
#socialNetwork > ul li a:hover{background-position:0px 0px;}
#socialNetwork > ul li .FB{background-image: url("./img/fbfoot.png");}
#socialNetwork > ul li .TW{background-image: url("./img/twfoot.png");}

.single-jeux #left-area{width: 100%!important;}

.et_post_video{margin-bottom:10px;margin-top:10px;}

#lang_sel_list{float:left;}

#lang_sel_list.lang_sel_list_vertical {
	width: auto;
	border: none;
	height: auto;
	margin-top:11px;
}

#lang_sel_list.lang_sel_list_vertical ul{border-top:none;}

#lang_sel_list.lang_sel_list_vertical ul li{
	float: left;
	width: auto;
}

#lang_sel_list.lang_sel_list_vertical ul li a{
	width:auto;
	display: block;
	padding: 15px!important;
	margin-left: 10px;
	border:none;
	font-family:"Open Sans";
	text-transform:uppercase;
	font-weight:bold;
}

.lang_sel_sel{display:none!important;}

#lang_sel_list.lang_sel_list_vertical ul li:hover a{
	background-color:#C67229;
	color:#FFF;
}

.icl_lang_sel_translated{display:none;}
/*FOOT TRANSITION*/

#lang_sel_list.lang_sel_list_vertical ul li a,
#footer-info,
#footer-info a,
.menu-menufoot-container a,
.menu-menufoot-anglais-container a{
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.page-id-45 .blog article p{width:75%;}

@media only screen and  ( max-width: 980px ) {
    
    #mageOfMystralia #videoText{width:100%;}

#socialNetwork #lang_sel_list ul li{
	padding: 0px!important;
}

#socialNetwork > ul > li{padding:0px!important;margin-left:10px;}

#lang_sel_list.lang_sel_list_vertical {
	width:auto;
	margin-top:0px;
}

#socialNetwork{margin-bottom:23px;}

#lang_sel_list.lang_sel_list_vertical ul li a{
	padding:10px!important;
}

.menu-menufoot-container, .menu-menufoot-anglais-container {
	float: right;
	display: block;
}

.menu-menufoot-container li, .menu-menufoot-anglais-container li {
	font-weight: bold;
	float: left;
	display: block;
	padding: 0px 16px 0px 0px;
	line-height:1em;
}

.menu-menufoot-container li:last-child, .menu-menufoot-anglais-container li:last-child {
	padding-right:0px!important;
}

.zoneEquipe {
	float: left;
	width: 200px;
}

.equipeDroite{
	width: 300px;
}

}

@media only screen and ( max-width: 767px ) {



.menu-menufoot-container li, .menu-menufoot-anglais-container li {
	float: none;
	display: inline-block;
}

.menu-menufoot-container, .menu-menufoot-anglais-container {
	float: none;
	clear: both;
	text-align: center;
}

#logoFoot {
	width: 200px;
	float: left;
	margin-bottom:15px;
}

#socialNetwork{
	margin-top:15px;
	margin-bottom:16px;
}
.menu-menufoot-container li, .menu-menufoot-anglais-container li {
	padding-right: 0px 19px 0px 0px;
}

}




@media only screen and (min-width: 1300px) {
	.container, .et_pb_row{width: 1300px;}
	.single-jeux .container{width: 1300px;}
	.single-jeux article{
		width: 1300px;
	}
	.zoneGallerie .et_pb_row{width: 1080px;}

	.zoneGallerie .et_pb_row {
		width: 1080px;
	}


}



@media only screen and (max-width: 1300px) and (min-width: 961px){

	.latest-tweets ul li:last-child{display: none;}

	.zoneJeux1 .et_pb_column_1_3 { height: 376px;}
	.zoneJeux1 article { height: 376px;}
	.zoneJeux1 .et_pb_column_2_3 {height: 376px;}

	.ZonePost .et_pb_posts article:nth-child(2) {  height: 282px;}
	.ZonePost .et_pb_posts article:nth-child(3) {  height: 282px;}
	.ZonePost .et_pb_posts { height: 304px;}

	#top-menu li {
		margin: 0px 30px!important;
	}

	.post-meta{width: 100%!important;}

	.zoneJeux1 .post-meta a {
		color: white !important;
		font-style: italic;
		/* top: 15px; */
		bottom: 0px;
		left: 86px;
		font-size: 20px;
		position: absolute;
	}

	.info {
		position: absolute;
		z-index: 99;
		background: rgba(255,255,255,0.85);
		/* width: 25%; */
		padding: 53px 73px;
		margin-left: -40px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		/* height: 392px; */
	}

	.zonePost .et_pb_column_1_3,.zoneJeux2 .et_pb_column_1_3{
		width: -webkit-calc(100%/3 - 20px);
		width: -moz-calc(100%/3 - 20px);
		width: calc(100%/3 - 20px);
		margin-right: 20px;
	}

	.zoneGallerie .et_pb_row {
		width: 1080px;
		}

	.et_pb_widget li a {
		width: 90%!important;
	}

	.zoneGallerie .et_pb_row {
		width: 100%;
	}

	.ZonePost .et_pb_posts article:last-child {
		padding-right: 0.0px; 
	}

}



/********************************************************************************************************* Jack Mod */

@font-face{
	font-family:"Planewalker";
	src:url("font/Planewalker.otf");
}
@font-face{
	font-family:"Handserif";
	src:url("font/HanSrf.ttf");
}

body.page-id-839 #et-main-area,body.page-id-665 #et-main-area {padding-top: 0!important;}
#main-header {padding: 5px 0px;}
#main-header #top-menu > li > a {padding: 10px;}
.logoContain {width: 200px;top: -5px;}
#logoBack {width: 55px;margin-top: 3px;left: 67px;top: 0;}

